/*Configure minimum page width, available width, margins and default*/
/*font family for the document*/
body {
	font-family: Arial, sans serif;
	line-height: 15px;
	min-width: 655px;
	max-width: 665px;
	margin-left: auto;
    	margin-right: auto;
    	
}		
html { 
		background: url(images/bg5.png) no-repeat center fixed; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
}


/*Configure the size and colour of level 1 headings*/
h1	{
	background-color: #FFFFFF;	
	color: #959CA2;
	font-size: 185%;
	text-transform: uppercase;
	line-height: 120%; 
	border-bottom: dotted #959CA2 1px;
	margin-top: 0;
	margin-bottom: 10;
	text-align: left;
	padding-bottom: 10px;
}

h2	{
	color: #00529B;
	}



p	{
	padding-right: 20px;
	}


/*Configure the location, height, and width of the document's logo*/
/*located at the left-hand side of the banner*/
#logo	{
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 20px;
	width: 100%;
}

/*Set the size of the area where content is displayed and float it*/
/*to the right*/
#content	{
		font-size: 72%;
		width: 100%;
		margin-left: 0px;
		padding-bottom: 20px;
		padding-top: 20px;
		padding-left: 20px;
		border-right: solid #00529B 20px;
		background: #FFFFFF;
		text-align: justify;

}

/*Set menu*/
#menu {
	font-size: 70%;
	width: 106%;
	padding-left: 0;
	background-color: #959CA2;
	line-height: 40px;
	border-radius: 10px 10px 0px 0px;

}
a:hover, a:focus, a:active
	{
	background-color:#00529B;
	
}

#menu a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	border-right: solid #FFFFFF 1px;
	
}


#twitter-widget { 
      width: 520px;
      height: 250px;
	padding-left: 60px;
	padding-right: 60px;
    }

#menu ul {
	list-style: none;
}

#menu ul li {
	color:#FFFFFF;
	margin-right: 0px;
	display: inline;
	background-color:#959CA2;
	padding-top: 10px;
	padding-bottom: 10px;

}


#workexamples {
	font-size: 100%;
	width: 100%;
	padding-left: 0;
	background-color: #959CA2;
	line-height: 0px;
	border-radius: 0px 0px 10px 0px;

}
	
#workexamples a {
	color: #FFFFFF;
	text-decoration: none;
	
}

#workexamples ul {
	list-style: none;
}

#workexamples ul li {
	color:#FFFFFF;
	margin-right: 0px;
	display: table;
	background-color:#959CA2;
	padding-top: 5px;
	padding-bottom: 10px;
}






#copyright	{
		background: url(backgroung.png) repeat-x;
		color: #FFFFFF;
		font-size: 70%;
		width: 100%;
		padding-bottom: 20px;
		margin-left: 0px;
		padding: 20px;
		border-top: solid #00529B 3px;
		border-bottom: solid #00529B 3px;
}
	
#heading1	{
		width: 100%;
}



#table {
	background-color:#959CA2;
	border-style: none;
	border-collapse: collapse;
	padding: 10px;
	width: 90%;
	border-radius: 0px 0px 10px 0px;
}

tr, td {
	color: #FFFFFF;
	padding: 10px;
	border-color: #959CA2;
	font-size: 100%;
}
th {
	padding: 10px;
	background-color: #00529B;
	text-align: left;
	color: #FFFFFF;
	font-size: 150%;
}



	